Description

Dear User Support Forum,

sorry for the second raised issue in one day, but | am revising my work so far.

I am currently checking how marital status change in BHPS and UKHLS is captured.

| am interested in the transition from the status of single (either never married

or previously married) to marriage or cohabitation (living with a partner w/o being married).

From what | understand, the pre-computed indicator in both the surveys, only gets
the change in the legal marital status and, thus, the only transition that can be
identified is the following:

Single-->Marriage

If I want to control for the presence of cohabitation spells between the waves in t
and t+1, | can rely only on UKHLS because BHPS does not have a variable controlling
for that. Is it right?

Therefore, if | want to compute marital change from single to marriage or cohabitation
with an harmonized variable across the two waves, | can only compute the change in the
de-facto marital status from one wave to the other. Is it correct?

Thank you and best regards,
Lydia

History

#1-10/17/2018 09:51 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version setto X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/22/2018 04:16 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia Palumbo
- % Done changed from 10 to 70

Dear Lydia,

Although a harmonised marital status variable has not yet been created, you can use the variables bw_mastat and w_mastat_dv, which both contain
the categories you are interested in, to create your own. You will then be able to calculate changes in this new variable between waves.

Best wishes,
Stephanie

#3 - 10/22/2018 06:06 PM - Lydia Palumbo

Thank you for your answer.

So, this means that, in both the surveys, | am allowed to know only the changes between t and t+1 and | cannot know the presence of different
marital statuses throughout the year (for example, single in t --> cohabiter in t+0.5 --> married in t+1). | can only access this information through

UKHLS for what concerns cohabitation spells (b_Imcbm1,...).

Best,
Lydia

#4 - 11/01/2018 03:29 PM - Stephanie Auty
Dear Lydia,
| see what you are asking for now. We do have that information available as follows:

For BHPS, there is a consolidated marital, cohabitation and fertility history dataset available here:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=5629

For Understanding Society, there will be a consolidated partnership history dataset released through UKDS at the end of this month. In the meantime,

the historical data is collected in the partnership history module (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/partnershiphistory_w7) when
the respondent joins the survey, and the changes between each interview are collected in the annual event history module (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/annualeventhistory_w7) and
the data from both is available for each wave in w_indresp.

Best wishes,
Stephanie

#5 - 11/01/2018 04:15 PM - Stephanie Auty
- % Done changed from 70 to 80
Dear Lydia,

Just to add that the data for the historical marriage and cohabitation data in Wave 1 (for GPS & EMBS) and in Wave 6 (for IEMBS) are available in
w_marriage and w_cohab files.

Best wishes,
Stephanie

#6 - 11/01/2018 05:12 PM - Lydia Palumbo
Dear Stephanie,
thank you very much for your answer.

| am aware of the consolidated histories. | am just wondering whether
they do not suffer from interval censoring for what concerns outcomes of non-partnership.

Let me just make an example:

Let me suppose that an interviewee belongs to BHPS and that we are considering a period of analysis that goes beyond wave 2 (when the
cohabitation history is asked) and that the marital status of the individual in the panel looks like this:

t=3 never married, not in a partnership
t=4 legally married

| guess that | cannot identify if, between t=3 and t=4, there was a pre-marital cohabitation.
| know that it is possible from the third wave of USoc, but | am not sure in BHPS.
Thank you very much for your patience.

Best,
Lydia

#7 - 11/07/2018 06:07 PM - Stephanie Auty
- Assignee changed from Lydia Palumbo to Stephanie Auty

#8 - 11/12/2018 05:09 PM - Stephanie Auty
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=5629
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/partnershiphistory_w7
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/questionnaire-module/annualeventhistory_w7

Dear Lydia,

We have checked the BHPS questionnaires and it looks like you are correct. The marital status was only recorded at the time of the interview, and
changes between interviews were not recorded. Additionally, the date of legal marital status change was asked, but the start date of a cohabitation
was not, so must have been imputed by the researcher who created these consolidated histories.

Best wishes,
Stephanie

#9 - 12/06/2018 11:17 AM - Lydia Palumbo

Dear Stephanie,

I would like to understand if the consolidated partnership history for Understanding Society has been released or not. According to the previous posts,
it should have already been released.

If yes, could you please tell me the number of the dataset? | cannot find it through the website of the UK Data Archive.

Thank you and best,
Lydia

#10 - 12/20/2018 04:21 PM - Stephanie Auty
Dear Lydia,
We have had some issues and the release of this data has been delayed. It should now be released in January.

Best wishes,
Stephanie

#11 - 03/01/2019 10:12 AM - Ashley Burdett
Dear Stephanie,

Apologies for stepping in, but | thought this was the most appropriate place to ask this question. | was wondering if the USoc consolidated partnership
history dataset been released yet?

Many thanks,

Ashley

#12 - 03/19/2019 01:22 PM - Lewis Anderson
Dear Stephanie,

Sorry to jump in with the same question as above - but are you able to give any indication of when the UKHLS consolidated partnership histories
might be released?

Kind regards,
Lewis

#13 - 03/21/2019 09:46 PM - Stephanie Auty
Dear Lydia, Ashley and Lewis,
We apologise for the delay in releasing this data. In April we should be able to give you an updated release date.

Best wishes,
Stephanie

#14 - 05/25/2019 03:26 PM - Ashley Burdett
Dear Stephanie,

| was wondering if you are able to provide us with an updated release date for the UKHLS consolidated partnership histories?
Apologies if | have missed the information elsewhere on the Understanding Society website.

Many thanks,

Ashley

#15 - 05/31/2019 01:20 PM - Alita Nandi
- Assignee deleted (Stephanie Auty)

Hi Ashley,

03/13/2024 3/4



We are in the process of depositing the data. There are some technical difficulties at the UKDS which is causing delays. We are hoping to deposit the
data by early next week. We don’t have a date for when the UKDS will be able to process the data and release it, however, we hope it will be within
the next few weeks. We will let you know as soon as this happens.

Best wishes,
Alita

#16 - 06/23/2019 11:55 AM - Alita Nandi

- Assignee set to Alita Nandi

The partnership history files are now available at the UKDA.
https://www.understandingsociety.ac.uk/2019/06/20/new-partnership-history-data-available-from-understanding-society

#17 - 08/10/2022 11:11 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
